@charset "utf-8";
/* CSS Document */

.read-more{text-align: center;padding: 10px 20px;color:#ffffff;background:#dd5f5b;text-transform: uppercase;border-radius: 25px;text-decoration: none;border:1px solid #dd5f5b;font-size: 18px;font-weight: bold;}
.read-more:hover {color: #dd5f5b;background: transparent;border: 1px solid #dd5f5b;transition: all 0.4s ease 0s;}

.read-more1 {margin-top:50px;float: right;font-weight:bold;font-size: 18px;padding: 10px 30px;transition: 0.5s;color: #ffffff;background:#dd5f5b;text-transform: uppercase;border: 1px solid #dd5f5b;border-radius: 25px;}
.read-more1:hover {background: transparent;color: #dd5f5b;}

.head-title{ margin-bottom:30px;margin-top: 50px; text-align:left; position:relative;width: 100%;}
.head-title h2{ font-size:40px; text-transform:uppercase; color:#000000;font-weight:bold;margin-bottom: 15px;}
.head-title h3{ font-size:20px; text-transform:uppercase; color:#dd5f5b;font-weight:bold;}
.head-title h2::after {content: '';position: absolute;width: 40%;height: 3px;background-color: #000000;margin: 0 auto;bottom: 20px;right: 0;}

.head-title-1{ margin-bottom:35px;margin-top: 40px; text-align:center; position:relative;width: 100%;}
.head-title-1 h2{font-size: 40px;font-weight: bold;line-height: 30px;text-align: center;color: #dd5f5b;text-transform: uppercase;}
/*======================================
//--//-->   NAVBAR
======================================*/
.header-area{ background:#ffffff;}
.stick img {width: 90px;}
.stick .navbar-default{padding-top: 0;padding-bottom: 0px;}
.stick{left:0; position:fixed; top:0; width:100%; z-index:9;}
.navbar-default {position:relative; transition: all .5s ease-in-out; background-color: #ffffff; padding-top: 10px; padding-bottom: 10px; -webkit-backface-visibility: hidden; backface-visibility: hidden; box-shadow: 1px 2px 15px rgba(100, 100, 100, 0.2);}
.navbar-default .nav-search { color: #000000; font-size: 1.5rem;}
.navbar-default.navbar-reduce { box-shadow: 1px 2px 15px rgba(100, 100, 100, 0.3);}
.navbar-default.navbar-trans,
.navbar-default.navbar-reduce { -webkit-backface-visibility: hidden; backface-visibility: hidden;}
.navbar-default.navbar-trans .nav-item,
.navbar-default.navbar-reduce .nav-item {position: relative; padding-right: 0px; padding-bottom: 8px; margin-left: 0;}
.navbar-default.navbar-trans .nav-link,
.navbar-default.navbar-reduce .nav-link {font-weight: 600;font-size: 18px; color: #010101; letter-spacing: 0.030em; transition: all 0.1s ease-in-out; position: relative; padding-left: 0; padding-right: 0;}
.navbar-default.navbar-trans .nav-link:before,
.navbar-default.navbar-trans .nav-link:hover:before, .navbar-default.navbar-reduce .nav-link:hover:before {-webkit-transform: scaleX(1);transform: scaleX(1);-webkit-transform-origin: left;transform-origin: left;}
.navbar-default.navbar-trans .nav-link:hover:after, .navbar-default.navbar-reduce .nav-link:hover:after {-webkit-transform: scaleX(1);transform: scaleX(1);-webkit-transform-origin: left;transform-origin: right;}
.navbar-default.navbar-trans .nav-link:after, .navbar-default.navbar-reduce .nav-link:after {content: '';position: absolute;top: 12px;left: -6px;width: 3px;height: 20px;background-color: #f51008b8;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: right;transform-origin: right;transition: opacity .2s ease-out 0.3s, -webkit-transform .2s ease-out;/* transition: transform .2s ease-out, opacity .2s ease-out 0.3s; *//* transition: transform .2s ease-out, opacity .2s ease-out 0.3s, -webkit-transform .2s ease-out; */}
.navbar-default.navbar-trans .nav-link:before {background-color: #dd5f5b;}
/*.navbar-default.navbar-trans .nav-link:before, .navbar-default.navbar-reduce .nav-link:before {content: '';position: absolute;bottom: 5px;left: 0;width: 100%;height: 5px;z-index: 0;background-color: #dd5f5b;-webkit-transform: scaleX(0);transform: scaleX(0);-webkit-transform-origin: right;transform-origin: right;transition: opacity .2s ease-out 0.3s, -webkit-transform .2s ease-out;transition: transform .2s ease-out, opacity .2s ease-out 0.3s;transition: transform .2s ease-out, opacity .2s ease-out 0.3s, -webkit-transform .2s ease-out;}
*/.navbar-default.navbar-trans .nav-link:hover,
.navbar-default.navbar-reduce .nav-link:hover { color: #000000;}
.navbar-default.navbar-trans .show > .nav-link:before,
.navbar-default.navbar-trans .active > .nav-link:before,
.navbar-default.navbar-trans .nav-link.show:before,
.navbar-default.navbar-trans .nav-link.active:before,
.navbar-default.navbar-reduce .show > .nav-link:before,
.navbar-default.navbar-reduce .active > .nav-link:before,
.navbar-default.navbar-reduce .nav-link.show:before,
.navbar-default.navbar-reduce .nav-link.active:before { -webkit-transform: scaleX(1); transform: scaleX(1);}
.navbar-default.navbar-trans .nav-link:hover {color: #f51008;}
.navbar-default.navbar-trans .show > .nav-link,
.navbar-default.navbar-trans .active > .nav-link,
.navbar-default.navbar-trans .nav-link.show,
.navbar-default.navbar-trans .nav-link.active {color: #000000;}
.navbar-default.navbar-reduce {transition: all .5s ease-in-out; padding-top: 19px; padding-bottom: 19px;}
.navbar-default.navbar-reduce .nav-link {color: #000000;}
.navbar-default.navbar-reduce .nav-link:before {background-color: #dd5f5b;}
.navbar-default.navbar-reduce .nav-link:hover {color: #000000;}
.navbar-default.navbar-reduce .show > .nav-link,
.navbar-default.navbar-reduce .active > .nav-link,
.navbar-default.navbar-reduce .nav-link.show,
.navbar-default.navbar-reduce .nav-link.active {color: #000000;}
.navbar-default.navbar-reduce .navbar-brand {color: #000000;}
.navbar-default .dropdown .dropdown-menu {border-top: 0; border-left: 4px solid #dd5f5b; border-right: 0; border-bottom: 0; -webkit-transform: translate3d(0px, -40px, 0px); transform: translate3d(0px, -40px, 0px); opacity: 0; filter: alpha(opacity=0); visibility: hidden; transition: all 0.5s cubic-bezier(0.3, 0.65, 0.355, 1) 0s, opacity 0.31s ease 0s, height 0s linear 0.36s; margin: 0; border-radius: 0; padding: 12px 0;}
.navbar-default .dropdown .dropdown-menu .dropdown-item { padding: 12px 18px; transition: all 500ms ease; font-weight: 600; min-width: 220px;}
.navbar-default .dropdown .dropdown-menu .dropdown-item:hover { background-color: #ffffff; color: #dd5f5b; transition: all 500ms ease;}
.navbar-default .dropdown .dropdown-menu .dropdown-item.active { background-color: #ffffff; color: #dd5f5b;}
.navbar-default .dropdown:hover .dropdown-menu { -webkit-transform: translate3d(0px, 0px, 0px); transform: translate3d(0px, 0px, 0px); visibility: visible; opacity: 1; filter: alpha(opacity=1);}
.navbar-nav .nav-item .nav-link i.fa {color: #384d09;font-size: 18px;line-height: 26px;}
/*------/ Hamburger Navbar /------*/

.navbar-toggler {position: relative;}
.navbar-toggler:focus,
.navbar-toggler:active {outline: 0;}
.navbar-toggler span {display: block; background-color: #000000; height: 3px; width: 25px; margin-top: 4px; margin-bottom: 4px; -webkit-transform: rotate(0deg); transform: rotate(0deg); left: 0; opacity: 1;}
.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) { transition: -webkit-transform .35s ease-in-out; transition: transform .35s ease-in-out; transition: transform .35s ease-in-out, -webkit-transform .35s ease-in-out;}
.navbar-toggler:not(.collapsed) span:nth-child(1) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(135deg); transform: rotate(135deg); opacity: 0.9;}
.navbar-toggler:not(.collapsed) span:nth-child(2) { height: 12px; visibility: hidden; background-color: transparent;}
.navbar-toggler:not(.collapsed) span:nth-child(3) { position: absolute; left: 12px; top: 10px; -webkit-transform: rotate(-135deg); transform: rotate(-135deg); opacity: 0.9;}

/* Back to top button */

.back-to-top { position: fixed; display: none; background: #dd5f5b; color: #fff; width: 44px; height: 44px; text-align: center; line-height: 1; font-size: 16px; border-radius: 50%; right: 15px; bottom: 15px; transition: background 0.5s; z-index: 999999;}
.back-to-top i { padding-top: 12px; color: #fff;}

/* carousel */
.carousel-item { height: 100%; /* min-height: 550px;*/ background: no-repeat center center scroll; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.carousel-caption { position: relative; right: 15%; bottom: 15%; left: 10%; z-index: 10; padding-top: 18%; padding-bottom: 20px; color: #fff; text-align: left;
}
.carousel-caption h1{ font-size:72px; font-weight:bold; text-transform:uppercase; color: #ffffff;text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgba(0,0,0,.5);}
.carousel-caption h1 span{ color:#7ecf2b;}
.carousel-caption .btn-get-started{ display:inline-block; padding:8px 15px; transition:0.5s; color:#fff; background:transparent; text-transform:uppercase; border:1px solid #ffffff}
.carousel-caption .btn-get-started:hover{ background:#7ecf2b; color:#fff; }
.carousel-caption i.fa{ color:#fff; margin-left:8px;}

.footer{width:100%; float:left; position:relative; background-color:#000000;border-bottom: 1px solid #181818;}
.footer .quick-links{ text-align:center; padding:15px 0px;}
.footer .quick-links ul{ margin:0; padding:0;}
.footer .quick-links ul li{ list-style-type:none; text-align:center; display:inline; font-size:15px; padding:0 30px;text-transform: uppercase;}
.footer .quick-links ul li a{ color:#FFFFFF; text-decoration:none;}
.footer .quick-links ul li a:hover{ color:#dd5f5b; text-decoration:none;transition: 0.5s}


.socialfoot {width:100%;float: left;position: relative;text-align: center;}
.socialfoot ul {list-style:outside none none; margin:0; padding:0;}
.socialfoot ul li {display:inline-block; margin:0 5px 0 0px;}
.socialfoot ul li a {background-image:none; text-decoration:none;}
.socialfoot ul li .in {color:#000000;display:block; font-size:15px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px; background:#ffffff; border:1px solid #c9c7c7}
.socialfoot ul li .in:hover {background-color:#007bb6;  border:1px solid #007bb6; color:#ffffff;}
.socialfoot ul li .fb {color:#000000; display:block; font-size:15px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px; background:#ffffff;border:1px solid #c9c7c7;}
.socialfoot ul li .fb:hover {background-color:#3b5998; color:#ffffff;border:1px solid #3b5998}
.socialfoot ul li .insta {color:#000000; display:block; font-size:15px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px; background:#ffffff;border:1px solid #c9c7c7;}
.socialfoot ul li .insta:hover {background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); color:#ffffff; border:1px solid #833AB4;}


.socialtop {width:100%; text-align:right;}
.socialtop ul {list-style:outside none none; margin:0; padding:0;}
.socialtop ul li {display:inline-block; margin:0 5px 0 0px;}
.socialtop ul li a {background-image:none; text-decoration:none;}
.socialtop ul li .in {color:#000000;display:block; font-size:15px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px; background:transparent; border:1px solid #c9c7c7}
.socialtop ul li .in:hover {background-color:#007bb6;  border:1px solid #007bb6; color:#ffffff;}
.socialtop ul li .fb {color:#000000; display:block; font-size:15px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px; background:transparent;border:1px solid #c9c7c7;}
.socialtop ul li .fb:hover {background-color:#3b5998; color:#ffffff;border:1px solid #3b5998}
.socialtop ul li .insta {color:#000000; display:block; font-size:15px; height:30px; line-height:30px; text-align:center; text-decoration:none; transition:all 0.3s ease 0s; width:30px; background:transparent;border:1px solid #c9c7c7;}
.socialtop ul li .insta:hover {background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); color:#ffffff; border:1px solid #833AB4;}


.middle-footer{ width:100%; float:left;padding: 15px 0;background:#000000;border-bottom: 1px solid #181818;}
.middle-footer .email-phone ul { margin:0; padding:0;}
.middle-footer .email-phone ul li{ list-style-type:none; font-size:16px; color:#FFFFFF;}
.middle-footer .email-phone ul li a{ color:#FFFFFF; text-decoration:none;}
.middle-footer .email-phone ul li a:hover{ color:#dd5f5b; text-decoration:none;}
.middle-footer .email-phone ul li i.fa{ color:#ffffff; font-size:15px; margin-right:10px;}

.last-footer{width:100%; float:left;padding: 15px 0 0 0;background:#000000;}
.last-footer p{ list-style-type: none;color: #FFFFFF; font-size:15px; font-weight:normal;margin-bottom: 15px;}
.last-footer img{ margin-left:8px;}

.topbar-area{background:#ffffff; padding:8px 0px;}
.fix{overflow: hidden;}
.topbar-left{ font-size:16px; color:#000000; line-height:30px;}
.topbar-left ul{ margin:0; padding:0;}
.topbar-left ul li{ list-style-type:none; display:inline; text-align:left; margin-right:15px;}
.topbar-left ul li a{color:#000000;}
.topbar-left ul li a:hover{color:#dd5f5b;}
.topbar-left ul li i.fa{ color:#000000; margin-right:8px;}

.breadcrumb-sec{ width:100%; float:left; position:relative;background: #ffffff;}
.breadcrumb-sec .breadcrumb-cont{ width:100%; float:left; position:relative;background: #ffffff;padding: 25px 0;}
.breadcrumb-sec ul{ margin:0; padding:0;}
.breadcrumb-sec ul li{ list-style-type:none; text-align:left; color: #9b9b9b; display:inline;font-weight: normal;font-size: 18px;}
.breadcrumb-sec ul li a{ text-decoration:none; color:#676767;}
.breadcrumb-sec ul li a:hover{ text-decoration:none; color:#dd5f5b;}
.breadcrumb-sec ul li a::after{ display:inline; padding-right:5px; padding-left:10px; color:#676767; content:"\f178"; font-family: FontAwesome; font-size:18px;}

.home-first{width: 100%;position: relative;float: left;background: url(../images/bg-1.jpg)no-repeat center / cover;padding: 150px 0;}
.home-first ul{margin: 0;padding: 0}
.home-first ul li{font-size: 18px;line-height: 54px;text-transform: uppercase;list-style-type: none;margin-bottom: 45px;width: 50%;float: left;text-align: left;color: #ffffff;}
.home-first ul li img{width: auto;margin-right: 35px;}

.clear-protect{position: relative;float: left;width: 100%;background: #ffffff;padding:0 0 40px 0;}
.clear-protect p{font-size: 16px;font-weight: normal;line-height: 32px;margin-bottom: 30px;} 
.clear-protect .car-section{position: relative;float: left;width: 100%;background: #ededed;padding: 45px 8px 65px 8px;} 
.clear-protect .car-section img{width: 100%;} 

.why-ppf{position: relative;float: left;width: 100%;padding: 0px 0 215px 0;background:url(../images/bg-2.jpg)no-repeat center / cover;}
.why-ppf p{font-size: 18px;font-weight: normal;line-height: 30px;text-align: center;margin-bottom:20px;color: #000000;}
.why-ppf span{font-size: 18px;font-weight: 500;line-height: 30px;text-align: center;display:block;margin-bottom:50px;color: #f13832;}

.testimonials{position: relative;float: left;width: 100%;padding: 0 0 50px 0;background: url(../images/bg-3.jpg);}
.testimonials .testimonial .box{position: relative;width: 100%;float: left;background: #ffffff;padding:30px;border:1px solid #d1d1d1;min-height: 285px;}
.testimonials .testimonial .box p{font-size: 16px;font-weight: normal;line-height: 30px;text-align: left;margin-bottom:10px;color: #000000;}
/*.testimonials .testimonial .slant-triangle{width: 0;position: absolute;height: 0;border-left: 0 solid transparent;border-right: 20px solid transparent;border-top: 20px solid #dd5f5b;right: 0;z-index: 9999999;bottom: -25px;}
*/
/*.testimonials .testimonial .slant-triangle:before {border-color: transparent transparent transparent #d1d1d1;border-width: 27px;bottom: 80px;;right: 88.2px;}
.testimonials .testimonial .slant-triangle:after {bottom: 82px;;border-color: transparent transparent transparent #fefefe;border-width: 25px;right: 90px;}*/
.testimonials .testimonial .slant-triangle:before {border-color: transparent transparent transparent #d1d1d1;border-width: 27px;bottom: 69px;;right: 44.3px;}
.testimonials .testimonial .slant-triangle:after {bottom: 72px;;border-color: transparent transparent transparent #fefefe;border-width: 25px;right: 44.5px;}
.testimonials .testimonial .slant-triangle:after, .testimonials .testimonial .slant-triangle:before {content: '';display: block;position: absolute;width: 0;height: 0;border-style: solid;transform: rotate(225deg);}
.testimonials .testimonial .img-box {float: right;position: relative;width: 100%;text-align: right;padding:50px 5px 0 15px;}
.testimonials .testimonial .img-box-1 {float: right;position: relative;width: 100%;text-align: left;padding:35px 15px 0 5px;}
.testimonials .testimonial .img-box ul{margin:0;padding:0;}
.testimonials .testimonial .img-box p{list-style-type: none;font-size: 16px;font-weight: 600;display:inline;text-transform: uppercase;}
.testimonials .testimonial .img-box p span{display: block;font-size: 14px;font-weight: normal;text-transform: capitalize;}

.cover{position: relative;float: left;width: 100%;padding:40px 0 45px 0;background: rgb(37, 30, 15);}
.cover h2{font-size: 45px;font-weight: bold;line-height: 40px;margin-bottom: 25px;color: #ffffff;text-transform: uppercase;}
.cover p{font-size: 18px;font-weight: normal;line-height: 30px;margin-bottom: 30px;color: #ffffff;}
.cover .img-overlay {position: relative;top: 0;bottom: 0;left: 0;right: 0;height: 100%;width: 100%;opacity: 0.5;background-color: #251e0f;padding-bottom: 20px;}

.contact{width: 100%;float: left;position: relative;padding: 50px 0px 30px 0px;}
.contact h3{font-size: 25px;font-weight: bold;line-height: 30px;color: #000000;margin-bottom:5px}
.contact p{font-size: 16px;font-weight: normal;line-height: 30px;color: #000000;margin-bottom: 20px;}
.contact a{ font-weight:normal; color:#000000;}
.contact a:hover {color: #dd5f5b;}
.form-control {border-radius: 0px;}
.contact label{margin-top:10px;font-size: 16px;font-weight: 500;line-height: 30px;}
.contact input{margin-bottom: 10px;font-size: 16px;height: 50px!important;}
.contact select{margin-bottom: 10px;font-size: 16px;height: 50px!important;}
.contact label span {color: #ff0000;}
.map{position: relative;width: 100%;float: left;}

.top-para{position: relative;float: left;width: 100%;padding: 55px 0 15px 0}
.top-para p{font-size: 18px;font-weight:normal;line-height:35px;text-align: center;color: #000000;margin-bottom: 25px;}

.ppf-first{position: relative;float: left;width: 100%;padding: 50px 0 35px 0;background: #f3f3f3;}
.ppf-first h2{font-size: 30px;font-weight:bold;padding: 15px 0;text-align: center;background: #dd5f5b;color: #ffffff;margin-bottom: 35px;}
.ppf-first h3{font-size: 40px;font-weight:bold;text-align: center;color: #e64b46;margin-bottom: 50px;text-transform: uppercase;}
.ppf-first .ppf-box{position: relative;float: left;width: 100%;margin-bottom: 30px;}
.ppf-first h4{font-size: 18px;font-weight:bold;line-height:30px;text-align: left;color: #000000;padding:20px 15px;border: 1px solid #cccccc;background: #ffffff;}

.decoding{position: relative;float: left;width: 100%;padding:50px 0 30px 0;}
.decoding h2{font-size: 40px;font-weight:bold;text-align: center;color: #e64b46;margin-bottom: 35px;text-transform: uppercase;}
.decoding p{font-size: 16px;font-weight:normal;line-height:30px;color: #000000;margin-bottom: 25px;}
.decoding span{font-size: 18px;font-weight:bold;line-height:30px;color: #e64b46;display: block;}
.decoding .table{margin-bottom: 35px;}
.decoding .table td{font-size: 15px;font-weight: normal;color: #000000;padding: 12px;}
.decoding .table td, .table th {border:1px solid #ebeaea;width:50%;}
.decoding .table tr:nth-child(even){background-color: #f1f1f1;}
.decoding .table tr:hover {background-color: #ffffff;}
.decoding .table th{padding-top: 12px;padding-bottom: 12px;text-align: left;background-color: #f1f1f1;color: #e64b46;font-size: 18px;font-weight: bold;border-bottom: none;}
.decoding .leftside{position: relative;float: left;width:60%;padding: 0 30px 0 120px;}
.decoding .leftside ul{margin:0;padding: 0;}
.decoding .leftside ul li{list-style-type: none;font-size: 16px;font-weight: normal;line-height: 30px;padding-bottom: 20px;padding-left:20px;}
.decoding .leftside ul li:before{ display:inline; margin-left: -20px; color:#dd5f5b; content:"\f178"; font-family: FontAwesome; font-size:14px;position: absolute;}
.decoding .rightside{position: relative;float: left;width: 40%;}
.decoding .rightside img{width: 100%;}

.world-class{position: relative;float: left;width: 100%;background: #e64b46;}
.world-class .left-part{position: relative;float: left;width: 50%;background: #00142c;padding: 50px 30px 0 120px;}
.world-class .right-part{position: relative;float: left;width: 50%;background: #e64b46;padding: 50px 120px 0 30px;}
.world-class h2{font-weight: bold;font-size: 30px;color: #fffefe;text-transform: uppercase;}
.world-class h3{font-weight: bold;font-size: 18px;color: #fffefe;margin-bottom: 25px;}
.world-class h4{font-weight: bold;font-size: 16px;color: #fffefe;margin-bottom: 25px;}
.world-class p{font-size: 16px;font-weight:normal;line-height:30px;color: #ffffff;margin-bottom: 35px;}
.world-class .left-part ul{margin:0;padding: 0;}
.world-class .left-part ul li{list-style-type: none;font-size: 16px;font-weight: normal;line-height: 30px;padding-bottom: 15px;padding-left:20px;color: #ffffff;}
.world-class .left-part ul li:last-child{padding-bottom: 35px;}
.world-class .left-part ul li:before{ display:inline; margin-left: -20px; color:#dd5f5b; content:"\f178"; font-family: FontAwesome; font-size:14px;position: absolute;}
.world-class .right-part ul{margin:0;padding: 0;}
.world-class .right-part ul li{list-style-type: none;font-size: 16px;font-weight: normal;line-height: 30px;padding-bottom: 15px;padding-left:20px;color: #ffffff;}
.world-class .right-part ul li:last-child{padding-bottom: 35px;}
.world-class .right-part ul li:before{ display:inline; margin-left: -20px; color:#ffffff; content:"\f178"; font-family: FontAwesome; font-size:14px;position: absolute;}

.unbelievable-pricing{position: relative;float: left;width: 100%;padding:40px 0 40px 0;}
.unbelievable-pricing h2{font-size: 40px;font-weight:bold;text-align: center;color: #e64b46;margin-bottom: 35px;text-transform: uppercase;}
.unbelievable-pricing .first-box{position: relative;float: left;width: 100%;background: #f3f3f3;border-radius: 20px;height: 600px;border: 1px solid #e9e9e9;margin-bottom: 40px;}
.unbelievable-pricing .first-box h3{font-size:18px;font-weight:bold;line-height: 30px;color:#ffffff;text-align: center;text-transform: uppercase;padding:30px 0; width: 100%;background: #010242;border-radius: 20px;border-bottom-left-radius: 0;border-bottom-right-radius: 0;}
.unbelievable-pricing .first-box ul{margin:0;padding: 0;}
.unbelievable-pricing .first-box ul li{list-style-type: none;font-size: 18px;font-weight: normal;line-height: 60px;color: #000000;text-align: center;border-bottom:1px solid #ffffff;border-top:1px solid #e7e5e5;padding-left:20px;}
.unbelievable-pricing .first-box ul li:first-child{padding-top: 35px;border-top:0;}
.unbelievable-pricing .first-box ul li:last-child{border-bottom:0;}
.unbelievable-pricing .first-box ul li:before{ display:inline; margin-left: -20px; color:#dd5f5b; content:"\f178"; font-family: FontAwesome; font-size:18px;position: absolute;}
.unbelievable-pricing h4{font-size: 24px;font-weight:bold;text-align: center;color: #e64b46;margin-bottom: 30px;text-transform: uppercase;}

.about-start-cont{position: relative;float: left;width: 100%;padding: 50px 0 30px 0;background: #ffffff;}
.about-start-cont h2{font-size: 20px;font-weight: bold;line-height: 30px;color: #000000;margin-bottom:20px;text-align: center;}
.about-start-cont p{font-size: 18px;font-weight: normal;line-height: 30px;color: #000000;margin-bottom:20px;text-align: center;}

.about-second{position: relative;float: left;width: 100%;background: #011b31;padding:45px 0 15px 0;}
.about-second h2{font-size: 22px;font-weight: bold;line-height: 32px;color: #ffffff;margin-bottom:30px;text-align: center;text-transform: uppercase;}
.about-second ul{margin:0;padding: 0;}
.about-second ul li{list-style-type: none;font-size: 16px;font-weight: normal;line-height: 30px;color: #fff;text-align: left;padding-bottom: 30px;padding-left:20px;}
.about-second ul li:before{ display:inline; margin-left: -20px; color:#dd5f5b; content:"\f178"; font-family: FontAwesome; font-size:16px;position: absolute;}
.about-second img{padding-top: 100px;}

.gallery{width: 100%;position: relative;float: left;padding: 45px 0 15px 0;}
.gallery img{width: 100%;height: auto;}
.portsec1{margin-bottom:30px; }
.portsec1 .borderbox{border:1px solid #ccc; padding:12px; height:100%}
.hovereffect1{width:100%; height:100%; float:left; overflow:hidden; position:relative; text-align:center; cursor:default; }
.hovereffect1 .overlay1{width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; }
.hovereffect1 img{display:block; position:relative; -webkit-transition:all 0.4s ease-in; transition:all 0.4s ease-in; }
.hovereffect1 h2{text-transform:uppercase; text-align:center; position:relative; font-size:13px; padding:10px; background:rgba(171, 2, 95, 0.6); }
.hovereffect1 a.info{display:inline-block; text-decoration:none; padding:7px 14px; border:1px solid #fff; margin:90px 0 0 0;font-size: 30px;}
.hovereffect1 a.info:hover{box-shadow:0 0 5px #fff; }
.hovereffect1 a.info, .hovereffect1 h2{ -webkit-transform:scale(0.7); -ms-transform:scale(0.7); transform:scale(0.7); -webkit-transition:all 0.4s ease-in; transition:all 0.4s ease-in; opacity:0; filter:alpha(opacity=0); color:#fff; text-transform:uppercase; }
.hovereffect1:hover a.info, .hovereffect1:hover h2{opacity:1; filter:alpha(opacity=100); -webkit-transform:scale(1); -ms-transform:scale(1); transform:scale(1); }

.float:hover{color: #000000;}
.float {position: fixed;width: 60px;height: 60px;bottom: 62px;right: 8px;background-color: #25d366;color: #FFF;border-radius: 50px;text-align: center;font-size: 30px;z-index: 999999;}
.whatsapp-icon {margin-top: 8px;font-size: 40px;}

.carousel2{display:none;}